## apev2mux apev2mux — Adds an APEv2 header to the beginning of files using taglib |

## Synopsis

    struct              GstApev2Mux;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GstObject
                   +----GstElement
                         +----GstTagMux
                               +----GstApev2Mux

## Implemented Interfaces

GstApev2Mux implements GstTagSetter.

## Description

## Synopsis

### Element Information

plugin | taglib
author | Sebastian Dröge <slomo@circular-chaos.org>
class | Formatter/Metadata

### Element Pads

name | sink
direction | sink
presence | always
details | ANY

name | src
direction | source
presence | always
details | application/x-apetag

## Details

### struct GstApev2Mux

    struct GstApev2Mux;